<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.0.4.12954" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="ГЭСН-2017, ФЕР-2017 (с Изм. 1)" RegionID="7001" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="5" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK CommonK="0,85" ActiveItems="Vk Ck Mk"/>
    <CommonPK CommonK="0,8" ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="90" PlanCurr="85" PNB="0,85" PKI="0,85" PKR="0,85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="118" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="118" PlanCurr="63" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="105" NaclMask="ФОТ" Plan="55" PlanMask="ФОТ" NaclCurr="105" PlanCurr="55" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="122" PlanCurr="80" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Полы" ID="10018" Nacl="123" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="123" PlanCurr="75" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="130" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="130" PlanCurr="85" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="100" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="100" PlanCurr="70" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Кровли" ID="10019" Nacl="120" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="120" PlanCurr="65" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" NaclMask="ФОТ" Plan="89" PlanMask="ФОТ" NaclCurr="130" PlanCurr="89" PNB="0,85" PKI="0,85" PKR="0,85"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="142" PlanCurr="95"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" NaclMask="ФОТ" Plan="90" PlanMask="ФОТ" NaclCurr="115" PlanCurr="90"/>
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Магистральные и промысловые трубопроводы" ID="10029" Nacl="120" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="120" PlanCurr="60"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Проемы (ремонтно-строительные)" ID="10071" Nacl="82" NaclMask="ФОТ" Plan="62" PlanMask="ФОТ" NaclCurr="82" PlanCurr="62"/>
        <Vid_Rab Caption="Полы (ремонтно-строительные)" ID="10072" Nacl="80" NaclMask="ФОТ" Plan="68" PlanMask="ФОТ" NaclCurr="80" PlanCurr="68"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом (ремонтно-строительные)" ID="10066" Nacl="75" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="75" PlanCurr="45"/>
        <Vid_Rab Caption="Малярные работы (ремонтно-строительные)" ID="10077" Nacl="80" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="80" PlanCurr="50"/>
        <Vid_Rab Caption="Стены (ремонтно-строительные)" ID="10068" Nacl="86" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="86" PlanCurr="70"/>
        <Vid_Rab Caption="Штукатурные работы (ремонтно-строительные)" ID="10076" Nacl="79" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="79" PlanCurr="50"/>
        <Vid_Rab Caption="Внутренние санитарно-технические работы: демонтаж и разборка (ремонтно-строительные)" ID="10080" Nacl="74" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="74" PlanCurr="50"/>
        <Vid_Rab Caption="Крыши, кровли (ремонтно-строительные)" ID="10073" Nacl="83" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="83" PlanCurr="65"/>
        <Vid_Rab Caption="Прочие ремонтно-строительные работы" ID="10086" Nacl="78" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="78" PlanCurr="50"/>
        <Vid_Rab Caption="Наружные инженерные сети: другие работы (ремонтно-строительные)" ID="10083" Nacl="108" NaclMask="ФОТ" Plan="68" PlanMask="ФОТ" NaclCurr="108" PlanCurr="68"/>
        <Vid_Rab Caption="Наружные инженерные сети: разборка, очистка (ремонтно-строительные)" ID="10082" Nacl="74" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="74" PlanCurr="50"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" PNB="0,85" PKI="0,85" PKR="0,85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="128" PlanCurr="83" PNB="0,85" PKI="0,85" PKR="0,85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ" ResGroup="Load"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" ResGroup="Transp"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="Индекс перевода в текущие цены на 3 кв.2017 г. (Стальные трубы)" Options="Base Curr" Value_OZ="17,2" Value_EM="7,53" Value_ZM="17,2" Value_MT="4,82" Level="1" AllVidRabs="No" VrGroupsLinks="(1, 0, 5, 6, 4, 10003)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Variables>
    <Variable Caption="материалы" Identifier="инд" Value="4,79"/>
    <Variable Caption="евро" Identifier="е" Value="63,73"/>
  </Variables>
  <Chapters>
    <Chapter SysID="1">
      <Position Caption="Разработка грунта в отвал экскаваторами «драглайн» или «обратная лопата» с ковшом вместимостью: 0,65 (0,5-1) м3, группа грунтов 1" Number="1" Code="ФЕР01-01-003-07" SysID="90" Units="1000 м3" Quantity="60 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=60" KUnit="1000" Result="0,06"/>
        <PriceBase PZ="2145,36" OZ="64,74" EM="2080,62" ZM="243,68"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="8,3" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="18,05" Attribs="SnipSet"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу, емкость ковша 0,65 м3" Code="91.01.05-086" Units="маш.час" Quantity="18,05" Attribs="SnipSet">
            <PriceBase Value="115,27" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта навымет."/>
          <Work Caption="Устройство и содержание водоотводных канав или ограждающих валиков."/>
          <Work Caption="Вспомогательные работы, связанные с перемещением экскаватора из забоя в забой."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 1(доработка)" Number="2" Code="ФЕР01-02-057-01" SysID="91" Units="100 м3" Quantity="3 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=3" KUnit="100" Result="0,03"/>
        <PriceBase PZ="920,4" OZ="920,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="118" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="Доработка вручную, зачистка дна и стенок с выкидкой грунта в котлованах и траншеях, разработанных механизированным способом" Code="Прил.1.12 п.3.187" Options="Base Curr OzpTz" Value_OZ="1,2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка траншей и котлованов с перемещением грунта до 5 м бульдозерами мощностью: 59 кВт (80 л.с.), группа грунтов 1" Number="3" Code="ФЕР01-01-033-01" SysID="61" Units="1000 м3" Quantity="60 / 1000" PriceLevel="2001" Options="OnlyPosPk" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" PNB="0,85*0,8" PKI="0,85*0,8" PKR="0,85*0,8" Bookmark="255">
        <Quantity Fx="=60" KUnit="1000" Result="0,06"/>
        <PriceBase PZ="451,97" EM="451,97" ZM="88,16"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="7,6" Attribs="SnipSet"/>
          <Mch Caption="Бульдозеры, мощность 59 кВт (80 л.с.)" Code="91.01.01-034" Units="маш.час" Quantity="7,6" Attribs="SnipSet">
            <PriceBase Value="59,47" ZM="11,6"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка вручную траншей, пазух котлованов и ям, группа грунтов: 1" Number="4" Code="ФЕР01-02-061-01" SysID="79" Units="100 м3" Quantity="3 / 100" PriceLevel="2001" Options="OnlyPosPk" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002" PNB="0,85*0,8" PKI="0,85*0,8" PKR="0,85*0,8" Bookmark="255">
        <Quantity Fx="=3" KUnit="100" Result="0,03"/>
        <PriceBase PZ="663,75" OZ="663,75"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-5" Units="чел.час" Quantity="88,5" Attribs="SnipSet" WorkClass="1,5">
            <PriceBase Value="7,5"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка ранее выброшенным грунтом с разбивкой комьев и трамбованием."/>
          <Work Caption="Поливка в одой при необходимости."/>
        </WorksList>
      </Position>
      <Position Caption="Подготовка почвы для устройства партерного и обыкновенного газона с внесением растительной земли слоем 15 см: вручную" Number="5" Code="ФЕР47-01-046-04" SysID="84" Units="100 м2" Quantity="120 / 100" PriceLevel="2001" Options="OnlyPosPk" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10054" PNB="0,85*0,8" PKI="0,85*0,8" PKR="0,85*0,8" Bookmark="255">
        <Quantity Fx="=120" KUnit="100" Result="1,2"/>
        <PriceBase PZ="2296,1" OZ="317,6" MT="1978,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-2" Units="чел.час" Quantity="40" Attribs="SnipSet" WorkClass="2,2">
            <PriceBase Value="7,94"/>
          </Tzr>
          <Mat Caption="Земля растительная механизированной заготовки" Code="16.2.01.02-0002" Units="м3" Quantity="15" Attribs="SnipSet" Cargo="1" Mass="1400">
            <PriceBase Value="131,9"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка площади вручную."/>
          <Work Caption="Штыковка почвы вручную."/>
          <Work Caption="Подвозка и насыпка растительной земли с разравниванием."/>
        </WorksList>
      </Position>
      <Position Caption="Посев газонов партерных, мавританских и обыкновенных вручную" Number="6" Code="ФЕР47-01-046-06" SysID="85" Units="100 м2" Quantity="120 / 100" PriceLevel="2001" Options="OnlyPosPk" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10054" PNB="0,85*0,8" PKI="0,85*0,8" PKR="0,85*0,8" Bookmark="255">
        <Quantity Fx="=120" KUnit="100" Result="1,2"/>
        <PriceBase PZ="376,48" OZ="50,68" EM="301,4" ZM="31,78" MT="24,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.час" Quantity="5,99" Attribs="SnipSet" WorkClass="2,9">
            <PriceBase Value="8,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="2,74" Attribs="SnipSet"/>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="2,74" Attribs="SnipSet">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="10" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Семена газонных трав" Code="16.2.02.07" Units="кг" Quantity="2" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Посев вручную."/>
          <Work Caption="Прикатывание газонов после посева легкими катками."/>
          <Work Caption="Полив."/>
        </WorksList>
      </Position>
      <Position Caption="Семена газонных трав (смесь)" Number="7" Code="ФССЦ-16.2.02.07-0161" SysID="102" Units="кг" Quantity="2,4" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10054" Cargo="3" Mass="1,02">
        <Quantity Fx="2,4" Result="2,4"/>
        <PriceBase PZ="146,25" MT="146,25"/>
      </Position>
      <Header Caption="Монтажные работы"/>
      <Position Caption="Механическая очистка полости трубопроводов: до Ду 400 мм" Number="8" Code="ФЕР25-12-001-01" SysID="101" Units="км" Quantity="358/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10029">
        <Quantity Fx="=358/1000" Result="0,358"/>
        <PriceBase PZ="76,91" OZ="76,91"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="9,86" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Механическая очистка полости трубопровода от грязи и посторонних предметов."/>
        </WorksList>
      </Position>
      <Position Caption="Санация внутренней поверхности стальных труб водопроводных сетей методом нанесения цементно-песчаного раствора, диаметром: до 300 мм (толщина слоя 8мм)" Number="9" Code="ФЕРр66-47-2" SysID="100" Units="100 м" Quantity="358 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10083">
        <Quantity Fx="=358" KUnit="100" Result="3,58"/>
        <PriceBase PZ="88416,85" OZ="4249,13" EM="81837,61" ZM="3445,34" MT="2330,11"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-5-1" Units="чел.час" Quantity="377,03" Attribs="SnipSet" WorkClass="5,1">
            <PriceBase Value="11,27"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="289,73" Attribs="SnipSet"/>
          <Mch Caption="Автомобиль бортовой: ЗИЛ 433110 с краном -манипулятором БАКМ 890" Code="91.05.13-001" Units="маш.час" Quantity="81,42" Attribs="SnipSet">
            <PriceBase Value="288,03" ZM="11,6"/>
          </Mch>
          <Mch Caption="Лебедки гидравлические для реновации труб тяговым усилием 50 кН" Code="91.06.03-038" Units="маш.час" Quantity="26,66" Attribs="SnipSet">
            <PriceBase Value="211,91" ZM="7,51"/>
          </Mch>
          <Mch Caption="Растворонасос импортного производства, производительность 6 м3/ч" Code="91.07.07-021" Units="маш.час" Quantity="26,66" Attribs="SnipSet">
            <PriceBase Value="800,1" ZM="14,4"/>
          </Mch>
          <Mch Caption="Агрегаты наполнительно-опрессовочные: до 70 м3/ч" Code="91.10.01-001" Units="маш.час" Quantity="4,38" Attribs="SnipSet">
            <PriceBase Value="129,8" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобиль бортовой: ЗИЛ 433110 с генератором импортного производства, мощность генератора 30 кВт" Code="91.13.03-021" Units="маш.час" Quantity="26,66" Attribs="SnipSet">
            <PriceBase Value="203,28" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автофургон-мастерская типа &quot;Кунг&quot; на базе ЗИЛ-433360" Code="91.13.03-031" Units="маш.час" Quantity="85,8" Attribs="SnipSet">
            <PriceBase Value="179,02" ZM="13,5"/>
          </Mch>
          <Mch Caption="Оборудование инспекционное на базе автомобиля" Code="91.13.03-101" Units="маш.час" Quantity="9,89" Attribs="SnipSet">
            <PriceBase Value="226,31" ZM="7,51"/>
          </Mch>
          <Mch Caption="Автомобиль-самосвал, грузоподъемность: до 10 т" Code="91.14.03-002" Units="маш.час" Quantity="1,6" Attribs="SnipSet">
            <PriceBase Value="87,49" ZM="13,5"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные давлением до 14 атм, производительность более 10 м3/мин" Code="91.18.01-002" Units="маш.час" Quantity="26,66" Attribs="SnipSet">
            <PriceBase Value="126,72" ZM="11,6"/>
          </Mch>
          <Mch Caption="Насосы, мощность 320 кВт" Code="91.19.08-028" Units="маш.час" Quantity="24,3" Attribs="SnipSet">
            <PriceBase Value="177,02"/>
          </Mch>
          <Mat Caption="Кислород технический: газообразный" Code="01.3.02.08-0001" Units="м3" Quantity="2,01" Attribs="SnipSet" Cargo="3" Mass="12,4">
            <PriceBase Value="6,22"/>
          </Mat>
          <Mat Caption="Пропан-бутан, смесь техническая" Code="01.3.02.09-0022" Units="кг" Quantity="0,44" Attribs="SnipSet" Cargo="3" Mass="1,11">
            <PriceBase Value="6,09"/>
          </Mat>
          <Mat Caption="Мешки бумажные марки НМ (непропитанные) открытые сшитые 3-слойные" Code="01.7.02.08-0002" Units="1000 шт" Quantity="0,27" Attribs="SnipSet" Cargo="1" Mass="226">
            <PriceBase Value="2240"/>
          </Mat>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="21,62" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э46" Code="01.7.11.07-0035" Units="т" Quantity="0,0066" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10749"/>
          </Mat>
          <Mat Caption="Песок кварцевый, фракция 0-0,63 мм" Code="02.3.01.07-0007" Units="т" Quantity="1,12" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="257"/>
          </Mat>
          <Mat Caption="Портландцемент общестроительного назначения бездобавочный, марки: 500" Code="03.2.01.01-0003" Units="т" Quantity="1,12" Attribs="SnipSet" Cargo="1" Mass="1010">
            <PriceBase Value="480"/>
          </Mat>
          <Mat Caption="Проволока черная диаметром: 1,6 мм" Code="08.3.03.04-0045" Units="т" Quantity="0,0005" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="7840"/>
          </Mat>
          <Mat Caption="Рубероид наплавляемый: РК-420-1.0" Code="12.1.02.06-0031" Units="м2" Quantity="2,28" Attribs="SnipSet" Cargo="1" Mass="3,7">
            <PriceBase Value="8,09"/>
          </Mat>
          <Mat Caption="Трубы стальные электросварные прямошовные со снятой фаской из стали марок БСт2кп-БСт4кп и БСт2пс-БСт4пс наружный диаметр: 325 мм, толщина стенки 9 мм" Code="23.5.02.02-0103" Units="м" Quantity="0,6" Attribs="SnipSet" Cargo="1" Mass="70,1">
            <PriceBase Value="477,72"/>
          </Mat>
          <Mat Caption="Заглушки стальные типа: ПТ диаметром до 400 мм" Code="23.8.03.01-0032" Units="шт" Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="11,8">
            <PriceBase Value="4520"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Откачка воды и очистка колодцев от грязи и мусора."/>
          <Work Caption="Снятие гидроизоляции с трубопровода."/>
          <Work Caption="Подъём и погрузка изоляции, грязи и мусора в автосамосвал."/>
          <Work Caption="Разметка и вырезка лазов и отверстий для спуска воды из трубопровода."/>
          <Work Caption="Установка и снятие торцевых заглушек."/>
          <Work Caption="Снятие и установка задвижек."/>
          <Work Caption="Изготовление, очистка заготовки из стальной трубы для закрытия лаза."/>
          <Work Caption="Телеинспекционный контроль трубопровода до гидравлической очистки."/>
          <Work Caption="Установка и снятие оборудования для гидравлической очистки и стендера."/>
          <Work Caption="Гидравлическая очистка трубопровода насосным агрегатом высокого давления."/>
          <Work Caption="Заделка металлом (сварка) отверстий для спуска воды на трубопроводе."/>
          <Work Caption="Телеинспекционный контроль трубопровода после гидравлической очистки."/>
          <Work Caption="Разворачивание и снятие оборудования для санации."/>
          <Work Caption="Облицовка внутренней поверхности трубопровода цементно-песчаным раствором с приготовлением смеси в растворосмесителе с ручной загрузкой ковша и подноской составляющих на 10 м."/>
          <Work Caption="Оштукатуривание вручную внутренней поверхности лазов цементно-песчаным раствором."/>
          <Work Caption="Телеинспекционный контроль трубопровода после облицовки."/>
          <Work Caption="Закрытие лаза заготовкой из трубы, прихватка и окончательная сварка соединений с трубопроводом."/>
          <Work Caption="Устройство оклеечной изоляции лаза в 1 слой."/>
          <Work Caption="Гидравлическое испытание (проверка на герметичность мест соединений)."/>
        </WorksList>
      </Position>
      <Position Caption="Телевизионное инспекционное обследование трубопровода после операции санирования" Number="10" Code="ФЕРр66-30-1" SysID="51" Units="100 м" Quantity="(-358*2) / 100" PriceLevel="2001" Options="OnlyPosPk" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10083" PNB="0,8" PKI="0,8" PKR="0,8" Bookmark="255">
        <Quantity Fx="=-358*2" KUnit="100" Result="-7,16"/>
        <PriceBase PZ="278,17" OZ="47,42" EM="230,75" ZM="7,51"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-6-0" Units="чел.час" Quantity="3,67" Attribs="SnipSet" WorkClass="6">
            <PriceBase Value="12,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1" Attribs="SnipSet"/>
          <Mch Caption="Оборудование инспекционное на базе автомобиля" Code="91.13.03-101" Units="маш.час" Quantity="1" Attribs="SnipSet">
            <PriceBase Value="226,31" ZM="7,51"/>
          </Mch>
          <Mch Caption="Насосы, мощность 4 кВт" Code="91.19.08-004" Units="маш.час" Quantity="1,5" Attribs="SnipSet">
            <PriceBase Value="2,96"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Развертывание и сворачиванье инспекционной машины."/>
          <Work Caption="Непосредственное обследование трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Телевизионное инспекционное обследование трубопровода после промывки с одновременной сушкой трубопровода диаметром: до 1000 мм" Number="11" Code="ФЕРр66-28-6" SysID="88" Units="100 м" Quantity="-358 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10083">
        <Quantity Fx="=-358" KUnit="100" Result="-3,58"/>
        <PriceBase PZ="3286,92" OZ="934,5" EM="2352,42" ZM="124,22"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-6-0" Units="чел.час" Quantity="72,33" Attribs="SnipSet" WorkClass="6">
            <PriceBase Value="12,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="13" Attribs="SnipSet"/>
          <Mch Caption="Оборудование инспекционное на базе автомобиля" Code="91.13.03-101" Units="маш.час" Quantity="6,5" Attribs="SnipSet">
            <PriceBase Value="226,31" ZM="7,51"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные давлением до 14 атм, производительность более 10 м3/мин" Code="91.18.01-002" Units="маш.час" Quantity="6,5" Attribs="SnipSet">
            <PriceBase Value="126,72" ZM="11,6"/>
          </Mch>
          <Mch Caption="Насосы, мощность 4 кВт" Code="91.19.08-004" Units="маш.час" Quantity="19,5" Attribs="SnipSet">
            <PriceBase Value="2,96"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Развертывание и сворачиванье инспекционной машины."/>
          <Work Caption="Обследование трубопровода с одновременной сушкой."/>
        </WorksList>
      </Position>
      <Position Caption="Промывка с дезинфекцией трубопроводов диаметром: 1000 мм" Number="12" Code="ФЕР22-06-001-17" SysID="82" Units="км" Quantity="358/1000" PriceLevel="2001" Options="OnlyPosPk" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10028" PNB="0,85*0,8" PKI="0,85*0,8" PKR="0,85*0,8" Bookmark="255">
        <Quantity Fx="=358/1000" Result="0,358"/>
        <PriceBase PZ="13576,07" OZ="1578,05" MT="11998,02"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="185" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="4710" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Известь строительная: негашеная хлорная, марки А" Code="03.1.02.03-0014" Units="т" Quantity="0,2355" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2147"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Присоединение и отсоединение водопровода."/>
          <Work Caption="Наполнение трубопровода водой."/>
          <Work Caption="Промывка трубопровода до полного осветления воды."/>
          <Work Caption="Спуск воды из трубопровода."/>
          <Work Caption="Наполнение трубопровода хлорной водой."/>
          <Work Caption="Спуск хлорной воды из трубопровода."/>
          <Work Caption="Вторичное наполнение и промывка трубопровода водой после дезинфекции."/>
        </WorksList>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Вода-ресурс заказчика 1775,6 м3" Options="HideFx" Formula="-1775,6*2,44*4,82" Level="1"/>
      <AddZatr Caption="Непредвиденные затраты" Value="2" Options="Percent" Level="2"/>
      <AddZatr Caption="Дефлятор на июль 2018г. 1,03825" Value="3,825" Options="Percent HideFx AsKf" Level="3"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="4"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="Дефектная ведомость "/>
    <Item Caption="Дата составления сметы" ID="102" Value="3 кв. 2017 г."/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
